.csc-textpic-caption {
  font-size: 12px !important;
  line-height: 15px !important;
  margin: 20px 0 !important;
}

.csc-textpic-image {
  margin-right: 25px !important;
}

hr {
  border-top: 1px solid rgb(175,160,142) !important;
  margin: 10px 0 30px 0 !important;
}

.csc-textpic-imagewrap {
  margin-top: 20px !important;
}